<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Document</title>

        <script
                src="https://code.jquery.com/jquery-2.1.3.min.js"
                integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
                crossorigin="anonymous"></script>
        <link rel="stylesheet" href="css/senaOnline.css" >
        <link rel="stylesheet" href="bootstrap/css/bootstrap.css" >
        <script
                src="bootstrap/js/bootstrap.min.js"></script>
        <script src="senaOnline.js"></script>
    </head>
    <body>
        <div class="container justify-content-center" style="max-width:750px;min-width:347px;">
            <div class="row">
                <div class="col-sm-8 text-center center-block"  style="    text-align: center;">
                    <div id="facebookConten1" class="margenL" style="">
                        <div id="titulo"><h3>SENAOnline 22 de febrero de 2018</h3></div>
                        <div id="foto" class="fotoRela"><img src="senaonline/5Abril.PNG" class="bordeImg" alt="facebook 22 febrero" style="max-width: 95%;"> <div class="sombraclic">Clic para ver el video</div>  </div>
                        <div id="descripcion"><p class="textStyle">Un aprendiz de Mecatrónica que estuvo en Corea, a través del SENA, y una medallista de WorldSkills, nos contaron su experiencia.</p></div>

                    </div>

                </div>
                <div class="col-sm-4 text-center align-bottom" style="    text-align: center;">
                    <div id="facebookConten2" class="margenL">

                        <div id="titulo"><h3>SENAOnline 22 de febrero de 2018</h3></div>
                        <div id="foto" class="fotoRela" ><img src="senaonline/5Abril.PNG" class="bordeImg" alt="facebook 22 febrero" style="max-width: 95%;"> <div class="sombraclic">Clic para ver el video</div>  </div>
                        <div id="descripcion"><p class="textStyle">Un aprendiz de Mecatrónica que estuvo en Corea, a través del SENA, .</p></div>


                    </div>
                </div>
            </div> 
            <div class="row">
                <div class="col-sm-12  text-center" style="    text-align: center;"> <div style="    border-bottom:2px #fc7323 dotted;"></div></div>  
            </div>
            <div class="row">
                <div class="col-sm-4  text-center" style="    text-align: center;">
                    <div id="facebookConten3" class="margenL">

                        <div id="titulo"><h3>SENAOnline 22 de febrero de 2018</h3></div>
                        <div id="foto" class="fotoRela"><img src="senaonline/5Abril.PNG" class=" bordeImg" alt="facebook 22 febrero" style="max-width: 95%;"> <div class="sombraclic">Clic para ver el video</div>  </div>
                        <div id="descripcion"><p class="textStyle">Un aprendiz de Mecatrónica</p></div>


                    </div>
                </div>
                <div class="col-sm-4  text-center" style="    text-align: center;">
                    <div id="facebookConten4" class="margenL">

                        <div id="titulo"><h3>SENAOnline 22 de febrero de 2018</h3></div>
                        <div id="foto" class="fotoRela"><img src="senaonline/5Abril.PNG" class=" bordeImg" alt="facebook 22 febrero" style="max-width: 95%;"> <div class="sombraclic">Clic para ver el video</div>  </div>
                        <div id="descripcion" class="mrgTop"><p class="textStyle">Un aprendiz de Mecatrónica que estuvo en Corea, a través del SENA, y una medallista</p></div>


                    </div>
                </div>
                <div class="col-sm-4  text-center" style="    text-align: center;">
                    <div id="facebookConten5" class="margenL">

                        <div id="titulo"><h3>SENAOnline 22 de febrero de 2018</h3></div>
                        <div id="foto" class="fotoRela"><img src="senaonline/5Abril.PNG" class=" bordeImg" alt="facebook 22 febrero" style="max-width: 95%;">  <div class="sombraclic">Clic para ver el video</div> </div>
                        <div id="descripcion"><p class="textStyle">Un aprendiz de Mecatrónica que estuvo en Corea, a través del SENA, y una medallista de WorldSkills, nos contaron su experiencia.</p></div>


                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 text-center" style="    text-align: center;"> <div style="    border-bottom:2px #fc7323 dotted;"></div></div>  
                </div>
            </div>
        </div>
        <div style="display: none">
            <ul class="dfwp-column dfwp-list" style="width:100%"><li class="dfwp-item"><div class="item link-item" xmlns:ddwrt="http://schemas.microsoft.com/WebParts/v2/DataView/runtime"><a href="/_layouts/15/CopyUtil.aspx?Use=id&amp;Action=dispform&amp;ItemId=8&amp;ListId=3e78d619-1093-4547-9b87-55904ae6952f&amp;WebId=69de8ee3-4c39-420d-a277-66fa99ada5ef&amp;SiteId=12b6001f-885c-47fb-a5d3-86ef7d3da490&amp;Source=http%3A%2F%2Fpsnmvbogcmsape%3A82%2Fes%2Dco%2FNoticias%2FPaginas%2FlistaOnline%2Easpx" title="">sena 7</a><div class="description">SENA 7#$/SENABolivarOficial/videos/1684129278373978/#$El coordinador7.#$http://psnmvbogcmsape:82/es-co/Noticias/PublishingImages/senaOnline/7Marzo.PNG</div></div></li><li class="dfwp-item"><div class="item link-item" xmlns:ddwrt="http://schemas.microsoft.com/WebParts/v2/DataView/runtime"><a href="/_layouts/15/CopyUtil.aspx?Use=id&amp;Action=dispform&amp;ItemId=7&amp;ListId=3e78d619-1093-4547-9b87-55904ae6952f&amp;WebId=69de8ee3-4c39-420d-a277-66fa99ada5ef&amp;SiteId=12b6001f-885c-47fb-a5d3-86ef7d3da490&amp;Source=http%3A%2F%2Fpsnmvbogcmsape%3A82%2Fes%2Dco%2FNoticias%2FPaginas%2FlistaOnline%2Easpx" title="">SENA 6</a><div class="description">SENA 6#$/SENAColombiaOficial/videos/1769464713075897/#$El coordinador 6.#$http://psnmvbogcmsape:82/es-co/Noticias/PublishingImages/senaOnline/6Marzo.PNG</div></div></li><li class="dfwp-item"><div class="item link-item" xmlns:ddwrt="http://schemas.microsoft.com/WebParts/v2/DataView/runtime"><a href="/_layouts/15/CopyUtil.aspx?Use=id&amp;Action=dispform&amp;ItemId=6&amp;ListId=3e78d619-1093-4547-9b87-55904ae6952f&amp;WebId=69de8ee3-4c39-420d-a277-66fa99ada5ef&amp;SiteId=12b6001f-885c-47fb-a5d3-86ef7d3da490&amp;Source=http%3A%2F%2Fpsnmvbogcmsape%3A82%2Fes%2Dco%2FNoticias%2FPaginas%2FlistaOnline%2Easpx" title="">SENA 5</a><div class="description">SENA 5#$https://www.facebook.com/SENAColombiaOficial/videos/1761318267223875/#$El coordinador5.#$http://psnmvbogcmsape:82/es-co/Noticias/PublishingImages/senaOnline/5Marzo.PNG</div></div></li><li class="dfwp-item"><div class="item link-item" xmlns:ddwrt="http://schemas.microsoft.com/WebParts/v2/DataView/runtime"><a href="/_layouts/15/CopyUtil.aspx?Use=id&amp;Action=dispform&amp;ItemId=5&amp;ListId=3e78d619-1093-4547-9b87-55904ae6952f&amp;WebId=69de8ee3-4c39-420d-a277-66fa99ada5ef&amp;SiteId=12b6001f-885c-47fb-a5d3-86ef7d3da490&amp;Source=http%3A%2F%2Fpsnmvbogcmsape%3A82%2Fes%2Dco%2FNoticias%2FPaginas%2FlistaOnline%2Easpx" title="">SENA 4</a><div class="description">SENA 4#$/SENAColombiaOficial/videos/1753603491328686/#$El coordinador 4.#$http://psnmvbogcmsape:82/es-co/Noticias/PublishingImages/senaOnline/4Marzo.PNG</div></div></li><li class="dfwp-item"><div class="item link-item" xmlns:ddwrt="http://schemas.microsoft.com/WebParts/v2/DataView/runtime"><a href="/_layouts/15/CopyUtil.aspx?Use=id&amp;Action=dispform&amp;ItemId=4&amp;ListId=3e78d619-1093-4547-9b87-55904ae6952f&amp;WebId=69de8ee3-4c39-420d-a277-66fa99ada5ef&amp;SiteId=12b6001f-885c-47fb-a5d3-86ef7d3da490&amp;Source=http%3A%2F%2Fpsnmvbogcmsape%3A82%2Fes%2Dco%2FNoticias%2FPaginas%2FlistaOnline%2Easpx" title="">SENA 3</a><div class="description">SENA 3#$/SENAColombiaOficial/videos/1808442222511479/#$El coordinador 3.#$http://psnmvbogcmsape:82/es-co/Noticias/PublishingImages/senaOnline/3Marzo.PNG</div></div></li></ul>
        </div>
        <!------------------------------->

        <!-- Button trigger modal -->
        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
            Launch demo modal
        </button>

        <!-- Modal -->
        <div class="modal fade" id="modalSENA" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content" style="margin-top: 70px;">
                    <div class="modal-header" style="border-radius: 5px 5px 0px 0px;
                                                     border: white 1px solid;    padding: 4px;">
                        <div class="close" data-dismiss="modal" aria-label="Close" style="margin-top: 0px;    opacity: 1;">
                            <img src="img/cerrar_cc.png" class="img-fluid" alt="Responsive image" style="width: 40px;"></div>
                        <h3 class="modal-title" id="exampleModalLabel" style="color: white;    text-align: center;    font-weight: bold"><img src="img/logoSena.png" class="img-fluid" alt="Responsive image" style="width: 60px;    margin-left: 35px;"></h3>

                    </div>
                    <div class="modal-body" style="padding:0px">
                        <!--  <iframe class="embed-responsive-item" src="https://www.facebook.com/plugins/video.php?href=https%3A%2F%2Fwww.facebook.com%2FSENAColombiaOficial%2Fvideos%2F1808442222511479%2F&show_text=0&width=560" width="560" height="315" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allowFullScreen="true"></iframe>--><a href="http://worldskills.sena.edu.co/" target="_blank">
                        <img src="img/Prueba-pop-up.png" class="img-fluid" alt="Responsive image" style="width: 100%;border-radius: 0px 0px 5px 5px;
     display: block"></a>
                       
                    </div>
                    <!--
<div class="modal-footer">
<button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
</div>-->
                </div>
            </div>
        </div>
        <!-- Fin Modal -->
        <script>
            $("#modalSENA").modal();

        </script>
    </body>
</html>